--- 
vendor: "ESRI"
id: "0"
title: "UK Heat Flow Hex"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  UUID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HF_MIN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HF_MAX: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  HF_MEAN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VERSION: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  SHAPE_LENG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/arcgis/rest/services/SDDS/UK_Heat_Flow/OGCFeatureServer/collections/0/queryables"